%%..text area..................................................................................%%
%\parindent0pt

% For two-sided layout:
%\addtolength{\textwidth}{88pt}
%\addtolength{\evensidemargin}{-80pt}
%\addtolength{\oddsidemargin}{-8pt}

% For one-sided layout:
\addtolength{\textwidth}{88pt}
\addtolength{\evensidemargin}{-44pt}
\addtolength{\oddsidemargin}{-44pt}

\textheight45\baselineskip
\addtolength{\textheight}{\topskip}
\addtolength{\headheight}{2.5pt}
\addtolength{\topmargin}{-2.5\baselineskip}

%%..page header/footer.........................................................................%%
\usepackage{fancyhdr}
\pagestyle{fancy}
\renewcommand{\chaptermark}[1]{\markboth{\thechapter. #1}{}}
\renewcommand{\sectionmark}[1]{\markright{\thesection. #1}{}}
\lhead[\fancyplain{}{\small\sl\thepage}]{\fancyplain{}{\small\sl\rightmark}}
\chead{}
\rhead[\fancyplain{}{\small\sl\leftmark}]{\fancyplain{}{\small\sl\thepage}}
\lfoot{}
\cfoot{}
\rfoot{}